<h4>Configuration</h4>

<% if type == 'mail' %>
  <%= render 'form_mail', admin_admin_config: @admin_admin_config %>
<% else %>
  <%= render 'form', admin_admin_config: @admin_admin_config %>
<% end %>
